Minecraft
Waystones
Nature's Compass
Quark
Structure Gel API
Supplementaries
Allurement
Architect's Palette
Artifacts
Biomes O' Plenty
Cataclysm Mod
Combat Roll
Create
Darker Depths
Domestication Innovation
Dungeons Plus
Enemy Expansion
FTB Quests
Farmer's Delight
Galosphere
Illage And Spillage
Infernal Expansion
Item Filters
Mining Master
Rotten Creatures
Savage & Ravage
Shield Expansion
Spelunkery
Spice of Life: Apple Pie Edition
The Conjurer
Upgrade Aquatic
Wooden Elytra
End Remastered
Ender Trigon
Abundant Atmosphere
Mutant Monsters
Mutant More
Compat O' Plenty
ParCool!
Wall-Jump! UNOFFICIAL
Create Slice & Dice
Sortilege
dixta's Armory
cave_dweller
Nether's Delight
Aileron
Sully's Mod
Grappling Hook Mod
Progressive Bosses
Galosphere Delight (by NoCube)
Mob Compack
Combat Bash
